Package Details: google-appengine-go 1.9.48-1

Git Clone URL: https://aur.archlinux.org/google-appengine-go.git (read-only, click to copy)
Package Base: google-appengine-go
Description: Google App Engine SDK for Go
Upstream URL: http://code.google.com/appengine/downloads.html#Google_App_Engine_SDK_for_Go
Keywords: appengine gcloud go google
Licenses: Apache
Submitter: xyproto
Maintainer: sudoforge
Last Packager: sudoforge
Votes: 32
Popularity: 0.000010
First Submitted: 2011-05-10 16:49
Last Updated: 2018-08-01 06:54

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 ... Next › Last »

cryptix commented on 2014-01-16 17:23

There seems to be a missing chmod +x for goapp, godoc and gofmt.

xyproto commented on 2013-11-30 19:29

Updated to 1.8.8.

xyproto commented on 2013-10-31 11:01

Updated to 1.8.6.

xyproto commented on 2013-09-26 11:59

Updated to 1.8.5.

xyproto commented on 2013-09-11 12:21

Updated to 1.8.4.

xyproto commented on 2013-08-06 21:16

Great! :)

Anonymous comment on 2013-08-06 21:07

@xyproto

I pass through the error I had about sort.Reverse (which is part of the Go1.1 API) to get an error from my own code so seems like it ! :)

Thanks a lot

xyproto commented on 2013-08-06 19:59

Updated the package to 1.8.3.

@Natsirtt Does it work for you now? If not, please specify which steps can be taken to reproduce the problem.

Anonymous comment on 2013-08-06 10:50

Hey ! I'm using this package and my current dev server cannot run Go 1.1 features while the online appengine server does for some time now. Is it because this package is out of date or am I doing something wrong ?

If it actually is the package problem, will it be updated ?

Thanks :)

graysky commented on 2013-07-03 17:51

% makepkg -s
==> Making package: google-appengine-go 1.8.1-1 (Wed Jul 3 13:50:51 EDT 2013)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
-> Found go_appengine_sdk_linux_amd64-1.8.1.zip
ln: failed to create symbolic link ‘/mnt/scratch/google-appengine-go/src/go_appengine_sdk_linux_amd64-1.8.1.zip’: Read-only file system
==> Validating source files with sha256sums...
go_appengine_sdk_linux_amd64-1.8.1.zip ... Passed
==> Extracting sources...
==> Starting prepare()...
unzip: cannot find or open go_appengine_sdk_linux_amd64-1.8.1.zip, go_appengine_sdk_linux_amd64-1.8.1.zip.zip or go_appengine_sdk_linux_amd64-1.8.1.zip.ZIP.
==> ERROR: A failure occurred in prepare().
Aborting...